Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/44353/?format=api
{ "ob_id": 44353, "uuid": "51ae627da5fb41b8a767ee6c653f83e6", "title": "Methane doubly substituted (clumped) isotopologues database", "abstract": "The database was made as a part of POLYGRAM project (NE/V007149/1). The database aims to summarise the state of double substituted methane isotopologues (know also as clumped isotopologues, Δ13CH3D and Δ12CH2D2) measurement research, with an emphasis on compiling results of all relevant work and aid development of the inputs to atmospheric modelling studies. The complied database comprises 1475 data records from 75 peer-reviewed articles. Database includes both field samples and laboratory experiments from numerous laboratories worldwide.\r\n\r\nThis database is made freely available to the scientific community. The database has a Digital Object Identifier (DOI). We rely on the ethics and integrity of the user to assure that the authors receive fair credit for their work. Users must include the citation of individual publication and following database citation in any publication or presentation using the product.", "keywords": "CH4, methane, greenhouse gases, Δ13CH3D, Δ12CH2D2, clumped isotopes, isotopes", "publicationState": "citable", "dataPublishedTime": "2025-06-04T15:17:46", "doiPublishedTime": "2025-06-06T07:39:03", "updateFrequency": "notPlanned", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/44354/?format=api", "dataPath": "/badc/deposited2025/Methane_Clumped_Isotopologues_Data_Base_2025/", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 638567, "numberOfFiles": 4, "fileFormat": "BADC-CSV" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/12418/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/4630/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "The database is produced by aggregation of existing data from peer-reviewed literature and includes references to original papers.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13414/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/43309/?format=api" ], "observationcollection_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212147/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212148/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212149/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212150/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212151/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212152/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212153/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212154/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212155/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212156/?format=api" ], "procedureAcquisition": "https://api.catalogue.ceda.ac.uk/api/v2/acquisitions/43359/?format=api", "procedureCompositeProcess": null, "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2526/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/", "licenceClassifications": "any" } ], "discoveryKeywords": [] }